Package twisted :: Package internet :: Module error :: Class TimeoutError

[show private | hide private]
[frames | no frames]

## Class TimeoutError

    Exception --+
                |
     ConnectError --+
                    |
            UserError --+
                        |
                       TimeoutError

User timeout caused connection failure.

Method Summary
| `__init__(...)` (inherited from `ConnectError`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:04 2003 | http://epydoc.sf.net